Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request DELETE \ --url https://api.billing.io/v1/webhooks/{webhook_id} \ --header 'Authorization: Bearer <token>'
{ "error": { "type": "authentication_error", "code": "api_key_invalid", "message": "The API key provided is invalid.", "param": null } }
curl -X DELETE https://api.billing.io/v1/webhooks/we_a1b2c3d4e5f6a7b8c9d0e1f2 \ -H "Authorization: Bearer $BILLING_API_KEY"
Use your secret API key as a Bearer token. Keys are prefixed: sk_live_ (production) or sk_test_ (sandbox).
sk_live_
sk_test_
The webhook endpoint identifier (prefixed we_)
we_
Webhook endpoint deleted